import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableMantableComponent } from './mantable.component';

describe('DatatableMantableComponent', () => {
  let component: DatatableMantableComponent;
  let fixture: ComponentFixture<DatatableMantableComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ DatatableMantableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableMantableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
